Subject: TBC VI problem...
From: Adrian Onsen <[email-masked]>
To: Lightwave Mailing <[email-masked]>
Date: Wed, 30 Aug 1995 01:14:49 -0400 (EDT)

Ok... I have gotten a TBC VI a while ago, to use with my PAR,and have  
been trying to get it working, and had no luck for a while....
 I then gave up, and tried again a few days ago....
 After a while of playing around, I had gotten it to work.... (not perfectly) 
MY only problem right now is that on the image that I get when the picture 
goes throught the PAR, is the colors are scrwed up...
The skin of people is turned blue, and the sky is an orange color, the color 
yellow is now green, and so on.... Everything else is just great...
 Picture is nice and sharp... No other problems, but this...
	How can I fix this??!?!?

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]